  <resources>
    <string name="3WjKtaS0">Şu anda hiçbir erkeğe komuta edmiyorum.</string>
    <string name="5uCebOUD">{s1}'de dinleniyoruz. {s14} {s15}</string>
    <string name="5ypRJiWZ">Bilgi için teşekkürler</string>
    <string name="62AkUCOw">Neden savunmak yok ...</string>
    <string name="6rTxjBWe">{s1}'den yeni askerler topluyoruz. {s14} {s15}</string>
    <string name="7TIRUaPi">{s1}'e seyahat ediyoruz. {s14} {s15}</string>
    <string name="8SUpFvJD">{s1}'e çekiliyoruz. {s14} {s15}</string>
    <string name="8VsbaDHu">{s1}'e karşı savaşıyoruz. {s14} {s15}</string>
    <string name="8xvSu9fX">Beni affet {?NPC.GENDER}madame{?} efendim{\\?}. Ne düşünüyordum bilmiyorum.</string>
    <string name="9BblWBGo">Düşmanlarımıza karşı eylem arıyorsanız, {s4} için dışarı venturing deneyebilirsiniz. Biz {s5} bir kuvvet bölgede olduğu kelime aldık, ve ben oraya kendim gidiyorum. Geldiğinde düşmanlarımızın orada olacağını garanti edemem tabii ki.</string>
    <string name="b9iOMo1O">Krallığın ordusuna liderlik ediyorum.</string>
    <string name="DyQ18GAX">{s1}'in ilerlemesini tarıyorum. {s14} {s15}</string>
    <string name="fbM7drKO">Neden kuşatma dinmıyorsun...</string>
    <string name="fBt8X6Tw">Ha? Ne istiyorsun?</string>
    <string name="gBbIWuDW">TODO_OZAN_1 s43</string>
    <string name="GnxvoJ38">Düşmanlarımıza karşı eylem arıyorsanız, {s4} saldırımıza katılabilirsiniz. Düşman bize karşı gelmek için güç gelebilir, bu yüzden mümkün olduğunca çok adam olması iyidir.</string>
    <string name="GUIwjFKP">Tamam, önce tavsiyene uyalım.</string>
    <string name="gZSdus34">Sana teslim olman ya da ölmen için bir şans sunuyorum.</string>
    <string name="HEJOdRwi">Beni affet, {?NPC.GENDER}madame{?} efendim{\\?}. Ne düşünüyordum bilmiyorum.</string>
    <string name="hjZkoJbc">Ben {ACTION} {SETTLEMENT} şu anda daha mantıklı olduğunu düşünüyorum, bunu yaparken bana yardımcı olabilir. {AMOUNT} {GOLD_ICON}</string>
    <string name="HKMdHYb7">Ben yerime ayaktayım. Savaşmaya hazırlanın!</string>
    <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
    <string name="JLXPDR9K">Bilmiyorum: {reg1} {s1} (ERROR)</string>
    <string name="ltS8zmH8">Çıldırdın mı? Ben senin düşmanın değilim.</string>
    <string name="M7O3AItb">Özür dilerim. Önemli bir şey değil.</string>
    <string name="mjoxaNQz">Düşmanlarımıza karşı eylem arıyorsanız, {s4} için dışarı venturing deneyebilirsiniz. Bölgede {s5} bir kuvvet in olduğu haberini aldık. Şu anda o yöne gitmiyorum, ama diğerleri olabilir.  Geldiğinde düşmanlarımızın orada olacağını garanti edemem tabii ki.</string>
    <string name="RFkvMoMU">{s1} köyüne atık salıyoruz. {s14} {s15}</string>
    <string name="RJbrrM0K">{REASON}</string>
    <string name="s61RscYw">Nerede?</string>
    <string name="sSrP56d2">Düşmanın etrafını araştırıyoruz{s1}. {s14} {s15}</string>
    <string name="UUKIk0WP">{s1}'e eşlik ediyoruz. {s14} {s15}</string>
    <string name="vsxVIDqT">O zaman gitmiş ol.</string>
    <string name="WzipKNWN">{s43}</string>
    <string name="x6qI4aBP">Ne yapıyorum ben? Ne yapıyorum gibi görünüyor? Ben burada bir mahkumum!</string>
    <string name="YLPPnLMu">{s1} civarına gidiyorum. {s14} {s15}</string>
    <string name="ztuhSo8h">Neden baskın yok ...</string>
  </resources>
